Subject: Re: pycnogenol & proanthadon info wanted

From: [email-masked] (FRED W. BACH)
Date: 12 Jan 1995 12:34 PST

In article <[email-masked]>, [email-masked] (Chris Tanis) writes...
#Someone at work was talking about pycnogenol and proanthadon
#this morning and swears they are wonderful, but she doesn't know
#what the are specifically for.  Why take something if you don't know
#what it's for?  I have no idea!
# 
#Can anyone tell me anything about these two products?  What might
#they be good for?  She claims they aren't helping her lose weight, but
#her hair is losing its grey and coming in its natural shade of dark brown
#again.  She takes chromium picolinate to assist with weight loss.
# 
#I'm interested in the hair returning to its natural color.
# 
#-Chris
# 
#-- 
#What if there were no hypothetical questions?

  I sent him my files on pycnogenol.  Sorta too much to post here.

 Fred W. Bach ,    Operations Group        |  Internet: [email-masked]
 TRIUMF (TRI-University Meson Facility)    |  Voice:  604-222-1047 loc 327/333
 4004 WESBROOK MALL, UBC CAMPUS            |  FAX:    604-222-1074
 University of British Columbia, Vancouver, B.C., CANADA   V6T 2A3
  Damien says " If you don't STAND for SOMETHING, you'll FALL for ANYTHING "
 These are my opinions, which should ONLY make you read, think, and question.
 They do NOT necessarily reflect the views of my employer or fellow workers.